LINUX.ORG.RU

Re: patch-2.6.16 не ставица гладко

> Почему? :(

потому что патчить надо 2.6.15, а не 2.6.15.6

patch -p1 -R ../patch-2.6.15.6 и только потом patch -p1 -i ../patch-2.6.16

JB ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.